package com.yeejoin.amos.boot.biz.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum LicenceStateEnum {

    enabled("启用", 1),
    disabled("停用", 2),
    overdue("超期", 3);

    private final String name;
    private final int value;
}
